html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  /* background-color: #f5f5f5; */
  background-image: url("../img/fondo_nevado.jpg");
  /* background-image: url("../img/arriba.png"); */
  background-repeat: no-repeat;
  height: 100%;
  background-color: rgb(73, 84, 130);

  /* Image is centered vertically and horizontally at all times */
  background-position: center center;

  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;

  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;
}

.form-signin {
  width: 100%;
  max-width: 300px;
  padding: 15px;
  margin: auto;
  /* background-color: #e6e6fa; */
  /* background-color: #525281; */
  /* background-color: #4d94ff; */
  /* background-color: #5a85c5; */
  background-color: #4d50f9;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="codigo"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="tipo"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#miBoton {
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: blue;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

#miBoton:hover {
  background-color: darkblue;
}

#miBoton:active {
  background-color: #4caf50;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
